<html>
    <head>

                <meta charset="UTF-8">
                              <!-- Bootstrap CSS -->
                              <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    

    <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600&display=swap" rel="stylesheet">
               
                
                <body oncontextmenu="return false" ></body>
            <body>
                    


<center>

                        <div class="col-md-4 topmargin-sn">
         
           <div class="row">
            <div class="col-md-12">
             <div class="col-md-12 topmargin-sn">
                       
                          
                                    <form id="registro" method="POST" action="restablecer.php" > 
                                      <h1>Restablecer</h1>   
                                        <br>
                                            
                                            <h4>!! Escríba sus nuevas contraseñas¡¡</h4>
                                            <br><br>

                                              <input class="form-control" type="text" name="doc" id="doc" placeholder="Escriba aquí su dni" required>
<br>
                                              <input class="form-control" type="text" minlength="8" required placeholder="min 3 caracteres max 15" maxlength="15" name="clave1" id="clave1" placeholder="Escriba aquí su nueva contraseña" required>
<br>
                                             <input class="form-control" type="text" name="clave2" minlength="8" required placeholder="min 3 caracteres max 15" maxlength="15" id="clave2" placeholder="Repita su contraseña" required>
    <br>

                                                <input type="submit"value="Restablecer" class="btn btn-dark full-width">
                                                <br><br>
                                               


<br><br>

                                            </form></center>



  <section id="footer" class="bg-dark">
   <div class="container">
    <ul class="list-inline" >

    <li class="list-inline-item footer-menu"> <a href="../index.html">ComparApp</a></li>
   
     
  
</ul>
<ul class="list-inline">
            <li class="list-inline-item"><a href=""><ion-icon name="logo-instagram"></ion-icon></a></li>
             <li class="list-inline-item"><a href=""><ion-icon name="logo-twitter"></ion-icon></a></li>
             
          </ul>
          <small>Derechos reservados.Vampitech</small>
</section>



</body>

</head>
</html>